[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetCaptureExceptions

Sets the value for the CaptureExceptions property.

## Declaration

Source position: forms.pp line 1826

`protected procedure TApplicationProperties.SetCaptureExceptions(`
`const AValue: Boolean`
`);`

## Arguments

`AValue` |  | New value for the property.

## See also

TApplicationProperties.CaptureExceptions |  | Enables exception handling in the Application.